* {
    padding: 0;
    margin: 0;
}

body {
    background: #eeebeb;
    font-family: 'Roboto', sans-serif;
}

.top-box {
    background: white;
}

#heading {
    display: inline-block;
    margin: 20px 0px 10px 68px;
    font-size: 30px;

}

.fa-moon {
    float: right;
    margin: 20px 68px 10px 0px;
}

.search-box {
    margin: 20px 0px 0px 68px;
}

.search-box input{
    width: 300px;
    height: 30px;
}

.search-box select {
    float: right;
    width: 250px;
    height: 35px;
    margin-right: 68px;
}

.wrapper>div {
    width: 250px;
    height: 300px;
    border: 1px solid black;
    box-sizing: border-box;
    border-radius: 5px;
    background: white;
}

.wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin: 20px 0px 0px 68px;
    grid-row-gap: 20px;
}

img {
    width: 100%;
}

.flag {
    margin-bottom: 10px;
}

.information * {
    margin: 0px 0px 10px 10px;
}

@media (max-width:600px) {
    .wrapper {
        display: flex;
        flex-direction: column;
    }

    #heading {
        font-size: 20px;
    }

    .search-box select {
        float: none;
        margin-top: 20px;
    }


}







